Create OAuth Authorization URL
Generate an authorization_url for OAuth authorization of the specified member during the connection flow.
POST
/users/{user_identifier}/members/{member_identifier}/oauth/authorization_url
Path Parameters
| Field | Required | Type |
|---|---|---|
member_identifier Use either the member | Required | String |
user_identifier Use either the user | Required | String |
Header Parameters
| Field | Required | Type |
|---|---|---|
Accept-Version MX Platform API version. | Required | String |
Request Body
Both `oauth` and `data_request` bodies are optional, but if provided, neither can be empty.
| Field | Required | Type |
|---|---|---|
data_request Contains a products array that specifies the products you want to aggregate. | Optional | Object |
oauth | Optional | Object |
Loading...